/* CSS Document */

#menu {
	list-style: none;
	color: #fff;
	padding: 0;
	margin: 0;
	height: 40px;
	position: absolute;
	top: 10px;
	left: 20px;	
	}
	
#menu li {
	float: left;
	position: relative;
	height: 40px;
	padding: 0;
	margin: 0;
	background: url(li.gif) no-repeat right center;
	}
	
#menu a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #dae1ea;
	text-align: center;
	text-decoration: none;
	height: 30px;
	margin: 5px 0 0;
	line-height: 30px;
	float: left;
	position: relative;
	text-transform: uppercase;
	}
	
#menu a strong {
	padding: 0 10px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px;
	height: 40px;
	position: relative;	
	}
	
/** drop down **/

#menu li.over {
	z-index: 10;
	}
	
#menu li.over a,
#menu li.has_sub_over a
 {
	z-index: 20;
	padding-bottom: 0;
	border-bottom: 5px solid #3688c8;
	background: none;
	color: #fff;
	}
		
#menu ul a:hover,
#menu ul li.over a:hover,
#menu ul li.has_sub_over a:hover
 {
	background: #45adff;
	padding: 5px 10px;
	border: 1px solid #3688c8;
	text-decoration: none;
	color: #fff;
	}

#menu li.over ul, #menu li.has_sub_over ul {
	display: block;
	}
	
#menu li.over ul ul, #menu li.has_sub ul ul{
	display: none;
	}
	
#menu ul li.over ul {
	display: block;
	}

#menu ul {
	position: absolute;
	display: none;
	padding: 5px;
	margin: 0;
	top: 39px;
	left: 0px;
	width: 200px;
	background: #f9f9f9;
	border: 1px solid #3688c8;
	}
	

#menu ul ul {
	left: 200px;
	background: #dc241f;
	}
	
#menu ul li {
	display: block;
	float: left;
	position: relative;
	width: 200px;
	padding: 0;
	height: auto;
	background: none;
	}
	
#menu ul li.last {
	border-bottom: none !important;
	}
	
#menu li.has_sub_over ul a {
	display: block;
	padding: 5px 10px;
	width: auto;
	position: relative;
	height: auto;
	min-height: 12px;
	line-height: 12px;
	text-align: left;
	float: none;
	margin: 0;
	border: 1px solid #fff;
	color: #00295B;
	background: none;
	}
	
* html #menu li.over ul a {
	height: 1px;
	}